﻿
* {margin:0; padding:0;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {
  margin:0 auto;
	
	width:980px;
	overflow:hidden;
	background:#fff;
	text-align:center;
	}



/* qqshop focus */
#focus {width:980px; height:355px; overflow:hidden; position:relative;}
#focus ul {height:355px; position:absolute;}
#focus ul li {float:left; width:980px; height:355px; overflow:hidden; position:relative; background:#333;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:980px; height:20px; left:0; bottom:0; background:#f0f0f0;}
#focus .btn {position:absolute; width:960px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(../img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}